/*
Défaut pour balises
*/
body{
    background-color: #ebebeb !important;
}

input{
    margin-top: 2% !important;
}

label{
    margin-top: 2% !important;
}

/*
Classes fongiFrance
ffmul Accès à une documentation utilisateur
ffdoc Accès à une documentation d’un autre type 
ffinput champ de saisie OK
ffobl  saisie obligatoire que ce soit un input ou un select ou autre => border color red OK
ffrecom saisie recommandé => border plus épaisse OK 
ffinv valeur incorrecte => bakground color= orange OK
ffreadonly => bakground color gris. + curseur sens interdit OK
ffcadre => pointillés façon rechrec, utilisables pour saisie aussi. OK

fftable => table standard OK
ffstrippedtable => table standard + stripped OK

*/
.fftable{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    /*border: 1px solid #d57d26; a voir si necessaire*/
}

.fftable th{
    background: none repeat scroll 0 0 #EEEEEE;
    color: #333333;
    padding: 6px;
    text-align: center;
    line-height: 1.8em;
    font-weight: bold;
}

.fftable td {
    padding: 6px;
    text-align: center;
    line-height: 1.8em;
}

.ffstrippedtable > tbody > tr:nth-of-type(odd) {
  background-color: #93c01f;
}

.ffinput{
    display: block;
    width: 100% !important;
    padding: 3px 6px !important;
    font-size: 10px;
    color: #000 !important;
    background-color: white !important;
    background-image: none;
    border: 1px solid #0f4494 !important;
    border-radius: 3px !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) !important;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s !important;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s !important;
}

/* 
ffbtn Boutons d'action principaux. 
background-color:#93c01f !important;
background-color:#38a332 !important;
*/
.ffbtn {
    background-color:#93c01f !important;
    color:black !important;    
    display: inline-block;
    padding: 6px 12px  !important;
    margin-bottom: 0;
    font-size: 12px  !important;
    line-height: 1.42857143  !important;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
      touch-action: manipulation;
    background-image: none;
    border: 1px solid !important;
    border-color : #38a332 !important;
    border-radius: 4px  !important;
    width: 100%;
}
.ffbtn:hover {
    background-color:#38a332 !important;
    color:white !important;
    border-color : #38a332 !important;
}

/* 
ffsubbtn Sousboutons par exemple « LEG>DET » ou « Localiser ici » dans SAISIE. Ou « trier » dans afflistrec. => Même apparence mais de couleur un peu différente. 
background-color:#afeb14 !important;
background-color:#93c01f !important;
*/
.ffsubbtn {
    background-color:#afeb14 !important;
    color:black !important;    
    display: inline-block;
    padding: 6px 12px  !important;
    margin-bottom: 0;
    font-size: 12px  !important;
    line-height: 1.42857143  !important;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
      touch-action: manipulation;
    background-image: none;
    border: 1px solid !important;
    border-color : #93c01f !important;
    border-radius: 4px  !important;
}
.ffsubbtn:hover {
    background-color:#93c01f !important;
    color:white !important;
    border-color : #93c01f !important;
}

/*      Manuel utilisateur
background-color:#d57d26 
hover background-color:#f0caa6
*/
.ffmul {
    background-color:#93c01f !important;
    color:black !important;    
    display: inline-block;
    padding: 6px 12px  !important;
    margin-bottom: 0;
    font-size: 12px  !important;
    line-height: 1.42857143  !important;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
      touch-action: manipulation;
    background-image: none;
    border: 1px solid !important;
    border-color : #846f71 !important;
    border-radius: 4px  !important;
}
.ffmul:hover {
    background-color:#38a332 !important;
    color:white !important;
    border-color : #846f71 !important;
}


.ffdoc {
    background-color:#d57d26 !important;
    color:black !important;    
    display: inline-block;
    padding: 6px 12px  !important;
    margin-bottom: 0;
    font-size: 12px  !important;
    line-height: 1.42857143  !important;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
      touch-action: manipulation;
    background-image: none;
    border: 1px solid !important;
    border-color : #846f71 !important;
    border-radius: 4px  !important;
}
.ffdoc:hover {
    background-color:#f0caa6 !important;
    color:white !important;
    border-color : #846f71 !important;
}

.ffcadre{
    border: dotted;
    border-spacing: 5px;
    margin-bottom: 1%;
}

.ffobl{
    border: 3px solid red !important;   
}
.ffrecom{
    border: 5px solid !important;   
}
.ffinv{
    background-color: orange !important;   
}

.ffreadonly{
    background-color: #ebebeb !important;
    cursor: not-allowed !important;
}

.ffreadonly:hover {
    background-color: #ebebeb !important;
    cursor: not-allowed !important;
}

/*
    Enlève le titre sur les pages
*/
.page .entry-title {
    display: none;
}

/*
   Règle les soucis de réduction des div 
*/
.entry-content {
    max-width: none !important;
    width: 98% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin: 0 auto !important;
    box-sizing: border-box !important;
}
.entry-content > * {
    max-width: none !important;
    width: 98% !important;
}